﻿$ErrorActionPreference = 'Stop'

$packageName = $env:ChocolateyPackageName
$url64       = 'https://github.com/TASVideos/BizHawk/releases/download/2.5/BizHawk-2.5.0.zip'
$checksum64  = '44b290d8332d0c64307c8f602aedfe683c5739238db219fdcb72e4f361de5187'

$packageArgs = @{
  packageName    = $packageName
  fileType       = 'ZIP'
  url64Bit       = $url64
  checksum64     = $checksum64
  checksumType64 = 'sha256'
  unzipLocation  = Split-Path $MyInvocation.MyCommand.Definition
  validExitCodes = @(0)
}
Install-ChocolateyZipPackage @packageArgs
